Bug 1428130 - [RFE] OpenShift Projects report Pods: Deleted On attribute empty
Summary: [RFE] OpenShift Projects report Pods: Deleted On attribute empty
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: zakiva
QA Contact: Einat Pacifici
URL:
Whiteboard: container:report:pod
Depends On: 1416486
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-01 20:40 UTC by Satoe Imaishi
Modified: 2017-04-12 14:40 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1416486
Environment:
Last Closed: 2017-04-12 14:40:54 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-08 19:35:50 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/68667de3e47acaaee534ea1b9c6a4d076c74379a

commit 68667de3e47acaaee534ea1b9c6a4d076c74379a
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Feb 28 08:57:36 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Mar 8 14:30:31 2017 -0500

    Merge pull request #13810 from zakiva/archived_pod_reports
    
    Container Project reports: add archived Container Groups
    (cherry picked from commit 7297ab74a61f7bb0a212c753ccc7a39b400dc446)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1428130

 app/models/container_project.rb | 1 +
 lib/miq_expression.rb           | 1 +
 2 files changed, 2 insertions(+)

Comment 3 Einat Pacifici 2017-03-23 08:56:00 UTC
Verified on 5.7.2. 
Created Projects report (based on screenshot in PR:
https://github.com/ManageIQ/manageiq/pull/13810

Report now had the "Archived Container Group Deleted On" showing the date+time of when the pod was deleted.

Comment 5 errata-xmlrpc 2017-04-12 14:40:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.